package com.gingersoft.gsa.cloud.pay.pos.bbpos;

import android.content.Context;

import com.gingersoft.gsa.cloud.pay.pos.IPosAction;
import com.gingersoft.gsa.cloud.pay.pos.PosAction;
import com.jess.arms.mvp.IView;

/**
 * @作者: bin
 * @創建時間: 2020-12-26 10:38
 * @更新時間: 2020-12-26 10:38
 * @描述:BBPos支付
 */
public class BBPosAction extends IPosAction {

    public BBPosAction(Context context, IView iView, PosAction action, boolean showLoading) {
        super(context, iView, action, showLoading);
    }

    @Override
    protected void onPosActionBefore() {

    }

}
